# Map role received from IDP to openMDM roles
# This file must conform to the rules described here: https://docs.oracle.com/javase/8/docs/api/java/util/Properties.html#load-java.io.Reader-
Administrator=Admin
User=DescriptiveDataAuthor
Guest=Guest